Mandrake Linux Security Advisory : krb5 (MDKSA-2002:057)

This script is Copyright (C) 2004-2013 Tenable Network Security, Inc.


Synopsis :

The remote Mandrake Linux host is missing one or more security
updates.

Description :

The network authentication system in Kerberos 5 contains an RPC
library that includes an XDR decoder derived from Sun's RPC
implementation. This implemenation is vulnerable to a heap overflow.
With Kerberos, it is believed that an attacker would need to be able
to successfully authenticate to kadmin to be able to exploit this
vulnerability.

See also :

http://web.mit.edu/kerberos/www/advisories/MITKRB5-SA-2002-001-xdr.txt

Solution :

Update the affected packages.

Risk factor :

Critical / CVSS Base Score : 10.0
(CVSS2#AV:N/AC:L/Au:N/C:C/I:C/A:C)
Public Exploit Available : true

Family: Mandriva Local Security Checks

Nessus Plugin ID: 13958 (mandrake_MDKSA-2002-057.nasl)

Bugtraq ID:

CVE ID: CVE-2002-0391

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now